## univention-appcenter 9.0.2-53A~5.0.0.202106211722

=== debian/changelog ===
univention-appcenter (9.0.2-53A~5.0.0.202106211722) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Jun 2021 17:22:04 +0200

univention-appcenter (9.0.2-53) unstable; urgency=medium

  * Bug #53390: rename css var

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 17:13:57 +0200

univention-appcenter (9.0.2-52) unstable; urgency=medium

  * Bug #53390: use warning/error css vars

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 12:35:52 +0200

univention-appcenter (9.0.2-51) unstable; urgency=medium

  * Bug #53412: use variables in data-dojo-props to prevent syntax errors

 -- Johannes Keiser <keiser@univention.de>  Thu, 17 Jun 2021 09:10:44 +0200

univention-appcenter (9.0.2-50) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:33:00 +0200

univention-appcenter (9.0.2-49) unstable; urgency=medium

  * Bug #53384: Handle template error when opening Apps with certain
    characters in name

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 07 Jun 2021 00:10:09 +0200

univention-appcenter (9.0.2-48) unstable; urgency=medium

  * Bug #53273: Use docker-compose ps -q to get all container ids for
    multicontainer apps to fix line-wrap issue

 -- Erik Damrose <damrose@univention.de>  Fri, 04 Jun 2021 10:33:35 +0200

univention-appcenter (9.0.2-47) unstable; urgency=low

  * Bug #53273: A line wrap in the output of `docker-compose ps` breaks the
    app installation

 -- Max Christian Pohle <pohle@univention.de>  Wed, 26 May 2021 11:44:00 +0200

univention-appcenter (9.0.2-45) unstable; urgency=medium

  * Bug #53161: Apps shall open in newwindow by default

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 13 May 2021 01:08:20 +0200

univention-appcenter (9.0.2-44) unstable; urgency=medium

  * Bug #53217: fix image gallery nav buttons

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:43:32 +0200

univention-appcenter (9.0.2-43) unstable; urgency=medium

  * Bug #53217: adjust size of app search sidebar checkboxes

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:20:18 +0200

univention-appcenter (9.0.2-42) unstable; urgency=medium

  * Bug #53217: css adjustments for browser compatibility

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:05:30 +0200

univention-appcenter (9.0.2-41) unstable; urgency=medium

  * Bug #51598: Fix issues found by linting

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 05 May 2021 22:57:01 +0200

univention-appcenter (9.0.2-40) unstable; urgency=medium

  * Bug #51598: Improve SQL query building

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 05 May 2021 22:12:32 +0200

univention-appcenter (9.0.2-39) unstable; urgency=medium

  * Bug #53161: Apps may now specify how the link of their portal tile is
    handled: Should it open a new tab, opened in an iframe, just comply to the
    portal standard?

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 04 May 2021 23:55:42 +0200

univention-appcenter (9.0.2-38) unstable; urgency=medium

  * Bug #51598: Remove unnecessary code

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 04 May 2021 22:46:33 +0200

univention-appcenter (9.0.2-37) unstable; urgency=medium

  * Bug #53214: adjust design of multi-select

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 09:04:58 +0200

univention-appcenter (9.0.2-36) unstable; urgency=medium

  * Bug #53217: adjust unsupported css

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 09:04:24 +0200

univention-appcenter (9.0.2-35) unstable; urgency=medium

  * Bug #52453: adjust TitlePane style

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:55:10 +0200

univention-appcenter (9.0.2-34) unstable; urgency=medium

  * Bug #52941: added new icon design for app and package management

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:09:27 +0200

univention-appcenter (9.0.2-33) unstable; urgency=medium

  * Bug #53098: Fix sorting of Apps in UMC

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 15:26:54 +0200

univention-appcenter (9.0.2-32) unstable; urgency=medium

  * Bug #51598: Fix base64 encoding

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 15:18:30 +0200

univention-appcenter (9.0.2-31) unstable; urgency=medium

  * Bug #51598: Fix calling univention-app without any args

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 Apr 2021 15:16:06 +0200

univention-appcenter (9.0.2-30) unstable; urgency=medium

  * Bug #51197: Prevent tracebacks, print warnings

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Apr 2021 23:20:48 +0200

univention-appcenter (9.0.2-29) unstable; urgency=medium

  * Bug #52771: added update-check

 -- Felix Botner <botner@univention.de>  Wed, 14 Apr 2021 14:57:34 +0200

univention-appcenter (9.0.2-28) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:53:22 +0200

univention-appcenter (9.0.2-27) unstable; urgency=medium

  * Bug #53053: Prevent UMC restart during App installation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 14 Apr 2021 10:47:39 +0200

univention-appcenter (9.0.2-26) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:12:56 +0100

univention-appcenter (9.0.2-25) unstable; urgency=medium

  * Bug #52453: adjust Manage Installations grid styling

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 07:25:14 +0100

univention-appcenter (9.0.2-24) unstable; urgency=medium

  * Bug #52453: adjust AppInstallWizard styling

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 05:36:44 +0100

univention-appcenter (9.0.2-23) unstable; urgency=medium


