## univention-appcenter 9.0.2-55A~5.0.0.202107191231

=== debian/changelog ===
univention-appcenter (9.0.2-55A~5.0.0.202107191231) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 19 Jul 2021 12:31:15 +0200

univention-appcenter (9.0.2-55) unstable; urgency=medium

  * Bug #53578: apply app settings

 -- Felix Botner <botner@univention.de>  Mon, 19 Jul 2021 12:29:06 +0200

univention-appcenter (9.0.2-54) unstable; urgency=medium

  * Bug #53526: Use apt-key verify to verify App Center cache files; remove
    files that could not be verified to force a re-evaluation during the next
    run

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 30 Jun 2021 11:45:47 +0200
