## univention-appcenter 9.0.2-67A~5.0.0.202109141203

=== debian/changelog ===
univention-appcenter (9.0.2-67A~5.0.0.202109141203) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Sep 2021 12:03:44 +0200

univention-appcenter (9.0.2-67) unstable; urgency=medium

  * Bug #53655: reverting returnvalue to string

 -- Jan Luttermann <luttermann@univention.de>  Tue, 14 Sep 2021 11:58:45 +0200

univention-appcenter (9.0.2-66) unstable; urgency=medium

  * Bug #53761: Load new UCR variables during configure; maybe we got a new
    container variable during configure_host due to a reinitialize

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 13 Sep 2021 12:57:22 +0200

univention-appcenter (9.0.2-65) unstable; urgency=medium

  * Bug #53625: show content of error file in Appcenter

 -- Jan Luttermann <luttermann@univention.de>  Thu, 09 Sep 2021 15:02:42 +0200

univention-appcenter (9.0.2-64) unstable; urgency=medium

  * Bug #53665: remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:01:11 +0200

univention-appcenter (9.0.2-63) unstable; urgency=medium

  * Bug #53655: changing to fomat_exc method

 -- Jan Luttermann <luttermann@univention.de>  Thu, 26 Aug 2021 11:26:39 +0200

univention-appcenter (9.0.2-62) unstable; urgency=medium

  * Bug #53655: fixup for returning traceback

 -- Jan Luttermann <luttermann@univention.de>  Wed, 25 Aug 2021 14:38:05 +0200

univention-appcenter (9.0.2-61) unstable; urgency=medium

  * Bug #53630: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 25 Aug 2021 09:52:48 +0200

univention-appcenter (9.0.2-60) unstable; urgency=medium

  * Bug #53630: Fix App installation with certain App Settings

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 19 Aug 2021 11:22:20 +0200

univention-appcenter (9.0.2-59) unstable; urgency=medium

  * Bug #53655: convert traceback message to list

 -- Jan Luttermann <luttermann@univention.de>  Fri, 13 Aug 2021 14:49:44 +0200

univention-appcenter (9.0.2-58) unstable; urgency=medium

  * Bug #53651: /usr/share/univention-portal/apps.json was removed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 12 Aug 2021 10:53:14 +0200

univention-appcenter (9.0.2-57) unstable; urgency=medium

  * Bug #52506: Use existing methods for the implementation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 26 Jul 2021 23:44:15 +0200

univention-appcenter (9.0.2-56) unstable; urgency=medium

  * Bug #52506: set outside settings before preinst

 -- Felix Botner <botner@univention.de>  Fri, 23 Jul 2021 14:31:40 +0200
