=== debian/changelog ===
univention-appcenter (9.0.2-69A~5.0.0.202111251345) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 25 Nov 2021 13:45:15 +0100

univention-appcenter (9.0.2-69) unstable; urgency=medium

  * Bug #51986: Race condition in App Center cache invalidation

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 25 Nov 2021 05:16:29 +0100

univention-appcenter (9.0.2-68) unstable; urgency=medium

  * Bug #53803: fix error handling in docker.inspect_with_retry()

 -- Florian Best <best@univention.de>  Fri, 17 Sep 2021 16:35:41 +0200
