## univention-appcenter 9.0.7-2A~5.0.0.202302061623

=== debian/changelog ===
univention-appcenter (9.0.7-2A~5.0.0.202302061623) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:23:52 +0100

univention-appcenter (9.0.7-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:32 +0100

univention-appcenter (9.0.7-1) unstable; urgency=medium

  * Bug #54773: fix unbound-local variable access

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 18:04:16 +0100

univention-appcenter (9.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-appcenter (9.0.5-2) unstable; urgency=medium

  * Bug #55634: Added compatibility for non UTF-8 encoded bytes in Packages

 -- Christian Castens <castens@univention.de>  Wed, 02 Feb 2023 14:27:22 +0100

univention-appcenter (9.0.5-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:12:17 +0100

univention-appcenter (9.0.4-1) unstable; urgency=medium

  * Bug #54773: write UDM type information into app JSON listener files

 -- Florian Best <best@univention.de>  Wed, 01 Feb 2023 20:16:07 +0100

univention-appcenter (9.0.3-9) unstable; urgency=medium

  * Bug #55467: Added solution in App Center when App is pinned

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 30 Jan 2023 15:10:12 +0100

univention-appcenter (9.0.3-8) unstable; urgency=medium

  * Bug #55467: Allow to pin and unpin apps

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 23 Jan 2023 17:50:29 +0100

univention-appcenter (9.0.3-7) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs still use unmaintained

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 06 Dec 2022 13:20:27 +0200

univention-appcenter (9.0.3-6) unstable; urgency=medium

  * Bug #52514: Patches the wrong usage of configure through text replacement

 -- Mika Westphal <westphal@univention.de>  Thu, 24 Nov 2022 09:27:54 +0100

univention-appcenter (9.0.3-5) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs

 -- Peter Stoll <stoll.extern@univention.de>  Fri, 07 Oct 2022 16:40:27 +0200

univention-appcenter (9.0.3-4) unstable; urgency=medium

  * Bug #54123: Include gpg_error and file timestamps in SignatureVerificationFailed exception

 -- Julia Bremer <bremer@univention.de>  Sat, 24 Sep 2022 22:21:17 +0200

univention-appcenter (9.0.3-3) unstable; urgency=medium

  * Bug #52000: Loop inside the listener converter in order to reduce CPU load

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 24 Sep 2022 20:51:15 +0200

univention-appcenter (9.0.3-2) unstable; urgency=medium

  * Bug #55020: fix StoreAppAction

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 15 Aug 2022 11:31:58 +0200

univention-appcenter (9.0.3-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 11:55:44 +0200

univention-appcenter (9.0.2-76) unstable; urgency=medium

  * Bug #54460: show the reason why servers may be excluded from the
    app-installation drop down menu

 -- Johannes Lohmer <lohmer@univention.de>  Thu, 21 Apr 2022 17:21:19 +0200

univention-appcenter (9.0.2-75) unstable; urgency=medium

  * reverted

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Mon, 18 Apr 2022 08:41:12 +0300

univention-appcenter (9.0.2-74) unstable; urgency=medium

  * Bug #54612: Order of populating ini file

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 29 Mar 2022 09:04:11 +0100

univention-appcenter (9.0.2-73) unstable; urgency=medium

  * Bug #54562: Make tempfs for docker apps configurable

 -- Ole Schwiegert <schwiegert@univention.de>  Wed, 16 Mar 2022 21:00:00 +0100

univention-appcenter (9.0.2-72) unstable; urgency=medium

  * Bug #54452: Download/uncompress to temporary directory

 -- Erik Damrose <damrose@univention.de>  Mon, 14 Feb 2022 19:06:18 +0100

univention-appcenter (9.0.2-71) unstable; urgency=medium

  * Bug #53523: If target hosts selection during application install is
    empty, prevent further actions.

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 03 Feb 2022 08:05:04 +0100

univention-appcenter (9.0.2-70) unstable; urgency=medium

  * Bug #54082: Use `address` instead of `network` while checking network
    interface conflicts regarding Docker.

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 18 Jan 2022 05:23:12 +0000
