## univention-appcenter 9.0.7-7A~5.0.0.202305041356

=== debian/changelog ===
univention-appcenter (9.0.7-7A~5.0.0.202305041356) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 May 2023 13:56:38 +0200

univention-appcenter (9.0.7-7) unstable; urgency=medium

  * Bug #56038: command execution in secondary container with univention-app shell is not supported

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 04 May 2023 11:11:22 +0200

univention-appcenter (9.0.7-6) unstable; urgency=medium

  * Bug #55765: add custom settings for apps

 -- Felix Botner <botner@univention.de>  Tue, 25 Apr 2023 15:02:30 +0200

univention-appcenter (9.0.7-5) unstable; urgency=medium

  * Bug #55765: add custom settings for apps

 -- Christian Castens <castens@univention.de>  Mon, 24 Apr 2023 09:27:32 +0200

univention-appcenter (9.0.7-4) unstable; urgency=medium

  * Bug #55664: add missing translations.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 23 Mar 2023 08:43:20 +0100

univention-appcenter (9.0.7-3) unstable; urgency=medium

  * Bug #55679: Improve wording in UMC App Center for pinned Apps

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 13 Feb 2023 19:28:30 +0100
