## univention-appcenter 9.0.7-10

=== debian/changelog ===
univention-appcenter (9.0.7-10) unstable; urgency=medium

  * Bug #55632: Improved the Python 2.7 compatibility

 -- Mika Westphal <westphal@univention.de>  Fri, 26 May 2023 12:16:06 +0200

univention-appcenter (9.0.7-9) unstable; urgency=medium

  * Bug #56072: remove listener file when corresponding udm object cannot be found

 -- Christian Castens <castens@univention.de>  Tue, 23 May 2023 13:51:22 +0200

univention-appcenter (9.0.7-8) unstable; urgency=medium

  * Bug #55632: Migration of Python 2 leftovers and improved the Python 3 compatibility

 -- Mika Westphal <westphal@univention.de>  Thu, 04 May 2023 12:27:24 +0100
