=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  node-stylus,
  python-all,
  python-debian,
+ python-setuptools,
  python3-all,
+ python3-setuptools,
  univention-config-dev (>= 15.0.3),
  univention-join-dev,
  univention-l10n-dev (>= 7.0.1),
