## univention-appcenter 9.0.8-1

=== debian/changelog ===
univention-appcenter (9.0.8-1) unstable; urgency=medium

  * Bug #43633: replace direct use of notifier.threads with UMC @threaded decorator

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 13:23:50 +0200
