## univention-appcenter 9.0.8-3

=== debian/changelog ===
univention-appcenter (9.0.8-3) unstable; urgency=medium

  * Bug #56201: replace python-notifier and adjust to new UMC module API

 -- Florian Best <best@univention.de>  Thu, 20 Jul 2023 08:39:21 +0200
