=== debian/changelog ===
univention-appcenter (9.0.9-1) unstable; urgency=medium

  * Bug #56421: Add logging for broken JSON files of the listener converter

 -- Mika Westphal <westphal@univention.de>  Tue, 05 Sep 2023 12:01:22 +0200

univention-appcenter (9.0.8-5) unstable; urgency=medium

  * Revert "Bug #55610: added appcenter logrotate configuration and a UCR variable"

    This reverts commit 38cb0823c9e9a07916f4f1f31ae4ec069d8495ff.

 -- Mika Westphal <westphal@univention.de>  Tue, 22 Aug 2023 12:35:37 +0200
