=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Package: univention-management-console-module-appcenter
 Architecture: all
 Depends:
- python3-notifier,
  python3-univention,
  python3-univention-appcenter (= ${source:Version}),
  python3-univention-directory-manager,
@@ -29,7 +28,7 @@
  shell-univention-lib,
  univention-config,
  univention-management-console-module-lib,
- univention-management-console-server (>= 12.0.20-1),
+ univention-management-console-server (>= 12.0.31-10),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
