## univention-appcenter 9.0.10-1

=== debian/changelog ===
univention-appcenter (9.0.10-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #55324: use univention.logging

 -- Florian Best <best@univention.de>  Tue, 09 Jan 2024 17:41:17 +0100

univention-appcenter (9.0.9-2) unstable; urgency=medium

  * Bug #56827: Fix typo for RAM warning

 -- Oliver Friedrich <friedrich@univention.de>  Wed, 15 Nov 2023 14:40:48 +0100
