## univention-appcenter 9.0.12-2

=== debian/changelog ===
univention-appcenter (9.0.12-2) unstable; urgency=medium

  * Bug #57544: Run joinscripts after the configure script. Even during upgrade

 -- Julia Bremer <bremer@univention.de>  Tue, 27 Aug 2024 11:06:01 +0200

univention-appcenter (9.0.12-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:14 +0200

univention-appcenter (9.0.11-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
