## univention-appcenter 9.0.13-3

=== debian/changelog ===
univention-appcenter (9.0.13-3) unstable; urgency=medium

  * Bug #57802: univention-app update-check did not report all missing apps
    during an UCS upgrade. Some docker apps may be missed due to working on a
    wrong cache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 15:10:58 +0100

univention-appcenter (9.0.13-2) unstable; urgency=medium

  * Bug #57779: Backport postgresql-15

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 21:23:35 +0100

univention-appcenter (9.0.13-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:33 +0200
