## univention-appcenter 9.0.14-2

=== debian/changelog ===
univention-appcenter (9.0.14-2) unstable; urgency=medium

  * Bug #57779: Don't support adjusting the password-encryption to scram-sha-256
    i.e. don't backport the UCR variables postgres15/pg_hba/password-encryption
    and postgres15/password-encryption

 -- Arvid Requate <requate@univention.de>  Tue, 08 Apr 2025 12:57:49 +0200

univention-appcenter (9.0.14-1) unstable; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump
  * Bug #57779: change default password encryption for postgresql-15 to md5

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 04 Apr 2025 12:30:57 +0200
