=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  shell-univention-lib,
  univention-config,
  univention-management-console-module-lib,
- univention-management-console-server (>= 12.0.31-10),
+ univention-management-console-server (>= 12.0.32-5),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
@@ -94,6 +94,7 @@
  python3-univention,
  python3-univention-admin-diary,
  python3-univention-config-registry,
+ python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager,
  univention-directory-manager-tools,
  univention-join,
