## univention-appcenter 10.0.15

=== debian/changelog ===
univention-appcenter (10.0.15) unstable; urgency=medium

  * Bug #57802: univention-app update-check did not report all missing apps
    during an UCS upgrade. Some docker apps may be missed due to working on a
    wrong cache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 15:10:58 +0100

univention-appcenter (10.0.14) unstable; urgency=medium

  * Bug #57791: Backport postgresql-15

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 20:58:38 +0100

univention-appcenter (10.0.13) unstable; urgency=medium

  * Bug #57546: Support using --set option in univention-app configure
    multiple times in one call

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 09 Sep 2024 11:30:49 +0200

univention-appcenter (10.0.12) unstable; urgency=medium

  * Bug #57544: Run configure and joinscripts in the correct order

 -- Julia Bremer <bremer@univention.de>  Tue, 27 Aug 2024 16:26:49 +0200

univention-appcenter (10.0.11) unstable; urgency=medium

  * Bug #56716: handle not found app

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:56 +0100

univention-appcenter (10.0.10) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:54 +0100

univention-appcenter (10.0.9) unstable; urgency=medium

  * Bug #55915: re-implement LooseVersion

 -- Christian Castens <castens@univention.de>  Thu, 07 Mar 2024 23:54:24 +0100

univention-appcenter (10.0.8) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:11 +0100

univention-appcenter (10.0.7) unstable; urgency=medium

  * Bug #56598: adjust section error in the UMC software packages module

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:57 +0100

univention-appcenter (10.0.6) unstable; urgency=medium

  * Bug #56540: Add Postgres 13 support for Docker Apps

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:56 +0100

univention-appcenter (10.0.5) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-appcenter (10.0.4) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-appcenter (10.0.3) unstable; urgency=medium

  * Bug #56724: remove unneeded code from App Center UMC module

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:27 +0100

univention-appcenter (10.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:18 +0100

univention-appcenter (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:32 +0100
