=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  node-stylus,
- python-all,
- python-debian,
- python-setuptools,
  python3-all,
  python3-setuptools,
  univention-config-dev (>= 15.0.3),
@@ -43,7 +40,6 @@
 
 Package: univention-appcenter
 Depends:
- python-univention-appcenter (= ${source:Version}),
  python3-univention-appcenter (= ${source:Version}),
  ${misc:Depends},
 Recommends:
@@ -56,41 +52,11 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: python-univention-appcenter
-Architecture: all
-Depends:
- gnupg,
- python-backports.tempfile,
- python-ipaddress,
- python-mysqldb,
- python-six,
- python-univention (>= 12.0.0-5),
- python-univention-admin-diary,
- python-univention-config-registry,
- python-univention-directory-manager (>= 14.0.14-14),
- univention-directory-manager-tools (>= 14.0.14-14),
- univention-join (>= 10.0.0-12),
- univention-ssh,
- zsync,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- univention-appcenter,
-Provides:
- ${python:Provides},
-Description: Library for Univention App Center
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-appcenter
 Architecture: all
 Depends:
  gnupg,
  python3-mysqldb,
- python3-six,
  python3-univention,
  python3-univention-admin-diary,
  python3-univention-config-registry,
@@ -102,10 +68,6 @@
  zsync,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python-univention-appcenter (<< 9.0.3-1),
-Replaces:
- python-univention-appcenter (<< 9.0.3-1),
 Recommends:
  univention-appcenter,
 Provides:
@@ -120,28 +82,8 @@
 Package: univention-appcenter-dev
 Architecture: all
 Depends:
- python-univention-appcenter-dev,
  python3-univention-appcenter-dev,
  ${misc:Depends},
-Description: Development tools for Univention App Center
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
-Package: python-univention-appcenter-dev
-Architecture: all
-Depends:
- apt-utils,
- dpkg,
- python-univention (>= 12.0.0-5),
- univention-appcenter (= ${source:Version}),
- zsync,
- ${misc:Depends},
- ${python:Depends},
-Provides:
- ${python:Provides},
 Description: Development tools for Univention App Center
  .
  It is part of Univention Corporate Server (UCS), an
@@ -171,32 +113,8 @@
 Package: univention-appcenter-docker
 Architecture: all
 Depends:
- python-univention-appcenter-docker,
  python3-univention-appcenter-docker,
  ${misc:Depends},
-Description: Docker integration for Univention App Center
- This package contains a Docker integration for certain apps
- of the Univention App Center.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
-Package: python-univention-appcenter-docker
-Architecture: all
-Depends:
- docker-compose,
- pass,
- python-ruamel.yaml,
- python-univention (>= 12.0.0-5),
- python-univention-appcenter (= ${source:Version}),
- univention-apache,
- univention-docker (>= 2.0.0-4),
- ${misc:Depends},
- ${python:Depends},
-Provides:
- ${python:Provides},
 Description: Docker integration for Univention App Center
  This package contains a Docker integration for certain apps
  of the Univention App Center.
