## univention-appcenter 11.0.18

=== debian/changelog ===
univention-appcenter (11.0.18) unstable; urgency=medium

  * Bug #57114: use official appcenter server

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 10:10:38 +0100

univention-appcenter (11.0.17) unstable; urgency=medium

  * Bug #57802: Fix passing str as a value that should be list of str

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 23 Dec 2024 13:33:04 +0100

univention-appcenter (11.0.16) unstable; urgency=medium

  * Issue univention/ucs#2562: generate app cache after appcenter installation

 -- Christian Castens <castens@univention.de>  Tue, 17 Dec 2024 11:00:42 +0100

univention-appcenter (11.0.14) unstable; urgency=medium

  * Issue univention/ucs#2522: add Keycloak installation hint to the UMC welcome module

 -- Christian Castens <castens@univention.de>  Wed, 11 Dec 2024 15:36:42 +0100

univention-appcenter (11.0.13) unstable; urgency=medium

  * Bug #57802: univention-app update-check did not report all missing apps
    during an UCS upgrade. Some docker apps may be missed due to working on a
    wrong cache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 15:10:58 +0100

univention-appcenter (11.0.12) unstable; urgency=medium

  * Issue univention/ucs#2518: Removed some third party logos from the source
    code

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 27 Nov 2024 22:09:42 +0100

univention-appcenter (11.0.11) unstable; urgency=medium

  * Issue univention/ucs#2495: Update copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Nov 2024 17:18:03 +0100

univention-appcenter (11.0.10) unstable; urgency=medium

  * Bug #57546: Support using --set option in univention-app configure
    multiple times in one call

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 09 Sep 2024 11:30:49 +0200

univention-appcenter (11.0.9) unstable; urgency=medium

  * Bug #57544: Run configure and joinscripts in the correct order during upgrade

 -- Julia Bremer <bremer@univention.de>  Tue, 27 Aug 2024 16:28:38 +0200

univention-appcenter (11.0.8) unstable; urgency=medium

  * Bug #57210: get networks not managed by the appcenter.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 15 Apr 2024 14:11:07 +0200

univention-appcenter (11.0.7) unstable; urgency=medium

  * Bug #57210: get networks not managed by the appcenter.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 05 Apr 2024 13:12:47 +0200

univention-appcenter (11.0.6) unstable; urgency=medium

  * Bug #56540: add missing UCR variable to UCR template definition

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 11:25:18 +0100

univention-appcenter (11.0.5) unstable; urgency=medium

  * Bug #56604: use __future__ annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 11:16:21 +0100

univention-appcenter (11.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:34 +0100

univention-appcenter (11.0.3) unstable; urgency=medium

  * Bug #57114: use test appcenter

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:52 +0100

univention-appcenter (11.0.2) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-appcenter (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:19 +0100
