## univention-appcenter 11.0.19

=== debian/changelog ===
univention-appcenter (11.0.19) unstable; urgency=medium

  * Bug #57997: fix app installation with a file settings was saving
    the file in base64.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 25 Feb 2025 12:54:36 +0100
